.hero
	font-family $trola
	text-shadow 0 3px 4px rgba(0, 0, 0, 0.08)
	color $white
	position relative

	&__background-wrap
		overflow hidden
		width 100%
		height 110%
		top -10%
		position absolute
		z-index -1

	&__background
		background linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.5)), url('../img/goat-2.jpg') no-repeat
		background-size cover
		width 110%
		height 110%
		position absolute
		top -5%
		left -5%
		overflow hidden
		filter blur(5px)

	&__wrap
		margin 0 auto 10px
		padding 100px 16px 22px
		+desktop()
			max-width 1070px
			padding 164px 35px 22px
		&_small 
			display block
			padding-top 35px !important

			& .blogHero__tags
				margin 0
			+desktop()
				display flex
				flex-wrap wrap
				align-items top
				& .blogHero__tags
					margin 5px 0 0 auto

	&__header 
		font-size 35px
		font-family $mulBold
		margin 0 0 8px 0
		text-decoration none
		color $white
		.hero_blog &
			font-family $trolaHeavy

	&__description
		font-size 20px
		max-width 500px
		margin 0 0 10px

	&__tags
		margin 20px 0 0 0
		& .button
			margin 0 5px 10px 0

	&__subscribe

		&-form
			max-width 380px
			border-radius 6px
			display flex
			flex-direction row
			align-items center
			margin-top 6px
			padding 10px
			background-color rgba($white, .1)
			+desktop()
				flex-basis 100%

			&-el
				&:first-child
					flex-basis 100%
					padding-right 10px
